* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

:root {
    /* colors */
    --primaryColor: #CA3216;
    --darkText: #F2F2F2;
    --darkCard: #2D2D2D;
    --darkBackground: #404040;
    --darkFooter: #1B1B1B;

    /* Spaces */
    --marginCards: 10px;
    --paddingCards: 15px;
    --borderRadiusCards: 15px;
    --buttonMargin: 10px;
    --buttonPadding: 10px;
    --buttonBorderRadius: 5px;
}

body {
    height: 100vh;
    width: 100%;
    color: var(--darkText);
    background-color: var(--darkBackground);
    display: flex;
    perspective: 1000px;
}

main {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cardOutide {
    padding: 7% 20%;
}

.cardInside {
    height: 50vh;
    padding: var(--paddingCards);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2), 0 0 50px rgba(0, 0, 0, 0.2);
    border-radius: var(--borderRadiusCards);
    background: var(--darkCard);
    transform-style: preserve-3d;
}